ZOXIDE(1)

NAME
zoxide - zoxide

DESCRIPTION
zoxide 0.9.3 Ajeet D'Souza <98ajeet@gmail.com> https://github.com/ajeetdsouza/zoxide

A smarter cd command for your terminal

  Usage:

    zoxide <COMMAND>

  Commands:

add Add a new directory or increment its rank

edit
    Edit the database

import
    Import entries from another application

init
    Generate shell configuration

query
    Search for a directory in the database

remove
    Remove a directory from the database

OPTIONS

-h, --help
    Print help

-V, --version
    Print version

  Environment variables:

_ZO_DATA_DIR
    Path for zoxide data files

_ZO_ECHO
    Print the matched directory before navigating to it when set to 1

_ZO_EXCLUDE_DIRS
    List of directory globs to be excluded

_ZO_FZF_OPTS
    Custom flags to pass to fzf

_ZO_MAXAGE
    Maximum total age after which entries start getting deleted

_ZO_RESOLVE_SYMLINKS
    Resolve symlinks when storing paths